rematch - Bug #505
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Publish] Giao dién hién thi khac DS, 16i validate sai message
11/27/2024 11:07 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man dang ky publisher
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac design

0 Két qua mong mudn:
2. Giao dién hién thj giéng design

History

#1 - 11/27/2024 11:07 AM - Nguyén Tra
- File 18.jpg added
- File 17.jpg added
- File 19.jpg added
- File 20.jpg added

#2 - 11/28/2024 04:35 AM - Nguyén Tra
- File 26.jpg added

#3 - 11/29/2024 11:55 AM - Nguyén Tra
- Assignee changed from Lan Anh Le to Duy Nguyen

#4 - 11/30/2024 07:37 AM - Duy Nguyen

- Status changed from Open to Implemented

#5 - 11/30/2024 07:48 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#6 - 11/30/2024 07:49 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 11/30/2024 08:26 AM - Nguyén Tra
- File 102.jpg added

- File 105.jpg added

- File 103.jpg added

- File 104.jpg added

- File adobe-pdf3324.jpg added

- Status changed from Deployed to In Progress
http://rematch.dt-solution.com/register_publisher

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Message required hau t6 chua dong nhat

3. Up file pdf user va admin hién thi anh khéng déng nhat

4. Trudng note sat so véi DS

0 Két qua mong mudn:

2. Message required hau t6 dong nhat 00000 (Tham khao admin site)

3. Up file pdf user va admin hién thj anh dong nh&t (Anh dinh keém)

4. Trudng note khodng cach nhu DS

#8 - 11/30/2024 08:37 AM - Nguyén Tra
- File 106.jpg added

#9 - 12/04/2024 02:31 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Tran Hung

#10 - 12/04/2024 07:55 AM - Tran Hung

- Status changed from In Progress to Implemented

#11 - 12/04/2024 09:55 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#12 - 12/05/2024 04:00 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

18.jpg 165 KB 11/27/2024 Nguyén Tra
17.jpg 121 KB 11/27/2024 Nguyén Tra
19.jpg 66 KB 11/27/2024 Nguyén Tra
20.jpg 87 KB 11/27/2024 Nguyén Tra
26.jpg 112 KB 11/28/2024 Nguyén Tra
102.jpg 131 KB 11/30/2024 Nguyén Tra
105.jpg 125 KB 11/30/2024 Nguyén Tra
103.jpg 158 KB 11/30/2024 Nguyén Tra
104.jpg 180 KB 11/30/2024 Nguyén Tra
adobe-pdf3324.jpg 21.1 KB 11/30/2024 Nguyén Tra
106.jpg 129 KB 11/30/2024 Nguyén Tra
